/* Freewebs Elite Circle Template. */

html {
	font: 62.5%/1 Verdana,'Trebuchet MS',Tahoma,sans-serif;
}

body {
	margin: 0;
	padding: 0;
}

.formSpan {
    display: block;
    margin-bottom: 1.25em;
}

.fw-even, .fw-primary {
	background: #fff;
	border-color: #000;
	color: #000;
}

.fw-odd, .fw-secondary {
	background: #EBE7CE;
	border-color: #000;
	color: #000;
}

#fw-container {
	color: #444444;
	margin: 0;
	padding: 0;
}

a, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#fw-head {
	height: 150px;
	margin: auto;
	position: relative;
	width: 75%;
}

#fw-title {
	font: 4em Georgia,"Times New Roman",Times,serif;
	left: 140px;
	margin: 0;
	padding: 0;
	position:absolute;
	top:37px;
}

#fw-title a {
	color: #FFFFFF;
	text-decoration: none;
}

#fw-smalltitle {
	font-family: 1.4em 'Trebuchet MS',Tahoma,sans-serif;
	left: 145px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 85px;
}

.fw-logo {
	border: 1px solid #4E460F;
	height: 110px;
	position: absolute;
	top: 20px;
	width: 120px;
	background-repeat: no-repeat;
	background-position: center;
}

#fw-mainnavwrap {
	margin: -110px 0 0;
	padding: 100px 0 77px;
	width: 100%;
}

#fw-nav-menu {
	margin: auto;
	width: 75%;
}

#fw-nav-menu .fw-nav-level-0 {
	display: inline;
	float: left;
	font: bold 1.3em Georgia,"Times New Roman",Times,serif;
	margin: 0;
	padding: 0;
	width: 100%;
}

#fw-mainnavwrap .fw-nav-level-2 { top: -2px; }

#fw-nav-menu ul li {
		float: right;
		list-style-type: none;
}

#fw-nav-menu ul li a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	margin-bottom: 3px;
}

#fw-nav-menu ul li a:hover {
	text-decoration: underline;
}

/* IE6 */

* html .fw-nav-level-0 ul { width: 140px !important; }
* html .sfhover .fw-nav-level-1 { left: -50% !important; }
* html .sfhover .sfhover .fw-nav-level-2 { left: -140px !important; }

#fw-blockContainer {
	margin: 0 auto;
	padding: 0;
	width: 75%;
}

#fw-bigcontain {
	float: left;
	width: 70%;
	margin-bottom: 15px;
	overflow: hidden;
}

* html #fw-bigcontain {
    width: 65%;
}

.fw-paragraph {
	margin-top: 20px;
}

.fw-text {
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 10px;
}

.fw-title {
	border-bottom: 1px dashed #666666;
	color: #111111;
	font: 2em Georgia,"Times New Roman",Times,serif;
	line-height: 1.5em;
	margin: 0;
}

.fw-title a {
	line-height: normal; /* Wiki Add Subpage button needs this. -Daniel */
}

#fw-advertisement {
	float: right;
	margin-top: 20px;
}

.noSidebar #fw-sidebar .fw-paragraph {
	display: none;
}

#fw-sidebar {
	float: right;
    clear: right;
	margin: 15px 0 0;
	padding: 10px;
	width: 25%;
	border-left: 1px dashed #666;
	padding-left:13px;
}

#fw-sidebar .fw-title {
	color: #000;
	font-size: 1.6em;
	margin-bottom:13px;
}

#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover { color: #000; }

#fw-sidebar .fw-text, #fw-sidebar .fw-text p {
	font-size: 1.1em;
    margin-top: 3px;
}

#fw-sidebar .fw-paragraph {
	margin: 0;
	font-size:.9em;
}

#fw-sidebar .fw-logo {
	display: none;
}

.clears {
	clear: both;
}

#fw-footer {
	background: #180700;
	border-bottom:6px solid #E5DB9E;
	border-top:6px solid #E5DB9E;
	font-family: 1.1em 'Trebuchet MS',Tahoma,sans-serif;
	margin: 0;
	padding: 15px;
	padding-bottom: 30px;
	text-align: center;
}

.fw-footertext {
	margin: auto;
	width: 75%;
}

